
Grupo 5 A 2022 - Feature #1953

Preaparación informe y presentación final

09/13/2022 09:04 AM - fernanda ventura

Status: In Progress Start date: 11/21/2022

Priority: Normal Due date: 12/02/2022

Assignee: fernanda ventura % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2022 08:14 AM - fernanda ventura

- Status changed from New to In Progress

#2 - 12/14/2022 04:30 PM - fernanda ventura

- % Done changed from 0 to 100
